.bigWhiteI {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.call {
	
}
.bigRedI {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ed1c24; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.midRed {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ed1c24; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.biggerRed {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ed1c24; LINE-HEIGHT: 20pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homecopy {
	FONT-SIZE: 11px; COLOR: #424242; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallDarkGray {
	FONT-SIZE: 11px; LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
